LXD(-)

Auto generated by spf13/cobra

NAME

lxc-storage-volume-show - Show storage volum configurations

SYNOPSIS

lxc storage volume show [:] [flags]

DESCRIPTION

Description:
  Show storage volume configurations

OPTIONS

--target=""
    Cluster member name``

OPTIONS INHERITED FROM PARENT COMMANDS

--debug[=false]
    Show all debug messages

--force-local[=false]
    Force using the local unix socket

-h, --help[=false]
    Print help

-v, --verbose[=false]
    Show all information messages

--version[=false]
    Print version number

EXAMPLE

      lxc storage volume show default data
          Will show the properties of a custom volume called "data" in the "default" pool.
      lxc storage volume show default container/data
          Will show the properties of the filesystem for a container called "data" in the "default" pool.

SEE ALSO

lxc-storage-volume(1)

HISTORY

24-Mar-2022 Auto generated by spf13/cobra